/* Text Elements */

h1.heading-index {
  margin-right: auto;
  margin-left: auto;
  background-color: #000204;
  color: #fff;
  text-align: center;
  text-shadow: #d1cece 3px 3px 5px;
  font-size: 60px;
  font-family: Cambria, Georgia, serif;
}

h1.heading-inhouse {
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 6px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
  font-weight: 500;
  font-size: 27px;
}

h1.heading-contact {
  margin: 35px auto 30px;
  padding-top: 50px;
  max-width: 300px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
  font-weight: 500;
  font-size: 35px;
}

h1.heading-404 {
  background-color: #000204;
  color: #fff;
  text-align: center;
  text-shadow: #d1cece 3px 3px 5px;
  font-size: 45px;
  font-family: Cambria, Georgia, serif;
}

h2.heading-2 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 5px;
  padding-top: 16px;
  color: #f36d2e;
  text-align: center;
  font-weight: 600;
  font-size: 30px;
}

p.paragraph.paragraph-index {
  position: static;
  display: block;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding: 5px;
  max-width: 400px;
  border-width: .125rem;
  border-style: solid;
  border-radius: 5px;
  background-color: #4f5051;
  box-shadow: #aca4a4 3px 3px 10px 0;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.paragraph-calendar {
  margin: 51px auto 0;
  padding-top: 0;
  max-width: 500px;
  color: #000204;
  text-align: center;
  font-weight: 500;
  font-size: 42px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph span.paragraph-text-3 {
  font-size: 1.5625rem;
}

p.paragraph.paragraph-7 {
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
  text-align: center;
  font-style: italic;
  font-size: 18px;
}

p.paragraph.paragraph-8 {
  margin-top: 55px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-size: 22px;
}

p.paragraph.paragraph-house-top {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-house-list {
  margin-right: auto;
  margin-bottom: 16px;
  margin-left: auto;
  padding-bottom: 5px;
  max-width: 450px;
  border: .0625rem solid #aca4a4;
  border-radius: 3px;
  box-shadow: rgba(0, 0, 0, .5) 3px 3px 7px 0;
  text-align: center;
  font-size: 18px;
}

p.paragraph span.paragraph-text-1 {
  text-decoration: underline;
  font-weight: 500;
}

p.paragraph span.paragraph-text-4 {
  text-decoration: underline;
  font-style: italic;
}

p.paragraph.paragraph-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
  text-align: center;
  font-weight: 500;
  font-size: 20px;
}

p.paragraph a.paragraph-text-2 {
  color: #000204;
}

p.paragraph.paragraph-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3px;
  padding-left: 8px;
  max-width: 400px;
  border: .0625rem solid #4f5051;
  border-radius: 3px;
  background-color: #ffd8c5;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 10px 0;
  font-size: 18px;
}

p.paragraph span.paragraph-text-5 {
  text-decoration: none;
  font-weight: 600;
}

p.paragraph a.paragraph-text-6 {
  color: #000204;
}

p.paragraph a.paragraph-text-2:hover {
  color: #4f5051;
  font-size: 1.1875rem;
}

p.paragraph a.paragraph-text-6:hover {
  color: #4f5051;
  font-size: 1.3125rem;
}

ul.unorder-list.unordered-list-1 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-bottom: 3px;
  max-width: 400px;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

span.text-element.rights-reserved-text {
  margin-bottom: 0;
  color: #d1cece;
  font-size: 14px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

span.text-element.text-form-input {
  max-width: 100px;
  text-align: right;
  font-weight: 500;
  font-size: 18px;
}

span.text-element.text-1 {
  margin-right: auto;
  margin-bottom: 16px;
  margin-left: auto;
  max-width: 100px;
  text-align: center;
}

a.link-text.neutral-nav-link-menu {
  display: block;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 0;
  width: 100%;
  color: #fff;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 300;
  font-size: 20px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.link-text.footer-link-1 {
  display: block;
  margin-right: 25px;
  margin-left: 25px;
  padding-top: 2px;
  padding-right: 0;
  padding-bottom: 2px;
  max-width: none;
  color: #4f5051;
  text-align: center;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.link-text.footer-login {
  display: block;
  margin-right: 25px;
  margin-left: 25px;
  padding-top: 2px;
  padding-right: 0;
  padding-bottom: 2px;
  max-width: none;
  color: #f90e31;
  text-align: center;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.link-text.neutral-nav-link-menu:hover {
  color: #b5b5b5;
}

a.link-text.footer-link-1:hover {
  color: #a8a8a8;
}

a.link-text.footer-login:hover {
  color: #a8a8a8;
}

/* Interaction Elements */

form.form-container.form-container-1 {
  min-height: 250px;
}

input[type=text].input-1 {
  display: block;
  float: none;
  max-width: 250px;
}

input[type=email].email-1 {
  max-width: 250px;
}

input[type=tel].phone-1 {
  max-width: 250px;
}

textarea.textarea-1 {
  margin-right: auto;
  margin-left: auto;
  min-height: 100px;
  max-width: 400px;
}

/* Layout Elements */

body.body-1 {
  position: relative;
  display: block;
  min-height: auto;
  background-color: #2d2d2d;
}

.container.neutral-navbar {
  position: static;
  right: 0;
  left: 0;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  padding: 0 24px 0 10px;
  max-width: none;
  width: auto;
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background-blend-mode: normal;
}

.container.navigation-links {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 500;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  visibility: hidden;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, .95);
  opacity: 0;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.neutral-footer-section-3 {
  position: static;
  display: block;
  float: none;
  clear: none;
  margin-bottom: 0;
  padding: 24px 0;
  min-width: 10px;
  min-height: auto;
  background-color: #fff;
  vertical-align: bottom;
}

.container.container-footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: 0;
  margin-left: 0;
  padding-top: 7px;
  padding-bottom: 7px;
  min-width: 50px;
  min-height: auto;
  max-width: none;
  width: 100%;
  background-color: #000;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-1 {
  display: grid;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  float: none;
  clear: none;
  -ms-flex-align: end;
  margin-right: auto;
  margin-bottom: 11px;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 8px;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.main-container-index {
  margin-top: 0;
  padding-top: 0;
  min-height: 1000px;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-3 {
  margin-bottom: 15px;
  min-height: 500px;
  background-color: #fff;
}

.container.container-4 {
  min-height: 500px;
  background-color: #fff;
}

.container.top-container {
  margin: 0 auto;
  padding-bottom: 1px;
  min-width: 0;
  min-height: 600px;
  background-image: url('../images/Close%20Up.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.middle-container {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  background-color: #fff;
}

.container.main-container-inhouse {
  margin-top: 0;
  margin-bottom: 40px;
  padding-top: 0;
  padding-bottom: 10px;
  min-height: 400px;
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-5 {
  min-height: 180px;
  border: .0625rem solid #4f5051;
  background-image: url('../images/Wash.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-contact-top {
  min-width: 150px;
  min-height: 150px;
  background-image: url('../images/Cleaning.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-name {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-align: baseline;
  margin-right: auto;
  margin-left: auto;
  max-width: 400px;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
     -moz-box-align: baseline;
          align-items: baseline;
}

.container.container-email {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-align: baseline;
  margin-right: auto;
  margin-left: auto;
  max-width: 400px;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
     -moz-box-align: baseline;
          align-items: baseline;
}

.container.container-phone {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-align: baseline;
  margin-right: auto;
  margin-left: auto;
  max-width: 400px;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
     -moz-box-align: baseline;
          align-items: baseline;
}

.container.g-recaptcha {
  position: static;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  max-width: 400px;
  max-height: none;
  vertical-align: baseline;
}

.container.navigation-links.show-menu {
  top: 0;
  visibility: visible;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  opacity: 1;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

a.responsive-picture.logo-link-menu {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 0;
  padding-bottom: 0;
  max-width: 80px;
  width: 200px;
  border: .125rem solid #000204;
}

a.glyph.mobile-nav-button {
  display: block;
  color: #000;
  text-align: right;
  font-size: 34px;
  line-height: 1;
}

a.glyph.close-button-cross.mobile-nav-button {
  position: absolute;
  top: 0;
  right: 0;
  left: auto;
  padding-top: 20px;
  padding-right: 24px;
  color: #f2f3ff;
}

div.responsive-picture.logo-menu-mobile {
  display: block;
  margin-right: auto;
  margin-bottom: 24px;
  margin-left: auto;
  max-width: 100px;
  max-height: 200px;
  width: 100px;
  border: .125rem solid #fff;
  background-color: #fff;
}

.html-element.navigation-code {
  display: none;
}

div.responsive-picture.picture-2 {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 4px;
}

li.list-item.list-item-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 400px;
  color: #000204;
  text-align: left;
  font-size: 20px;
}

button.submit-button {
  display: block;
  margin: 15px auto;
  padding-top: 0;
  min-width: 100px;
  min-height: 50px;
  border: .0625rem solid #4f5051;
  border-radius: 10px;
  background-color: #f36d2e;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 10px 0;
  text-align: center;
  font-weight: 600;
  font-size: 19px;
}

@media screen and (min-width: 35.3125rem) {
  /* Text Elements */

  p.paragraph.paragraph-index {
    max-width: 500px;
    border-color: #aca4a4;
  }

  ul.unorder-list.unordered-list-1 {
    max-width: 500px;
  }

  /* Layout Elements */

  .container.neutral-footer-section-3 {
    padding-right: 0;
    padding-left: 0;
  }

  li.list-item.list-item-1 {
    max-width: 500px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  p.paragraph.paragraph-house-top {
    max-width: 600px;
  }

  p.paragraph.paragraph-house-list {
    max-width: 600px;
  }

  ul.unorder-list.unordered-list-1 {
    max-width: 600px;
  }

  /* Interaction Elements */

  textarea.textarea-1 {
    min-height: 150px;
    max-width: 500px;
  }

  /* Layout Elements */

  .container.neutral-footer-section-3 {
    padding-right: 0;
    padding-left: 0;
  }

  div.responsive-picture.logo-menu-mobile {
    margin-bottom: 24px;
  }

  li.list-item.list-item-1 {
    max-width: 600px;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  p.paragraph.paragraph-index {
    max-width: 600px;
  }

  p.paragraph.paragraph-calendar {
    max-width: 600px;
  }

  ul.unorder-list.unordered-list-1 {
    max-width: 600px;
  }

  a.link-text.neutral-nav-link-menu {
    padding: 4px 24px;
    width: auto;
    color: #000;
    font-size: 14px;
  }

  a.link-text.footer-link-1 {
    margin-right: 35px;
    margin-left: 35px;
  }

  a.link-text.footer-login {
    margin-right: 35px;
    margin-left: 35px;
  }

  /* Layout Elements */

  .container.navigation-links {
    position: static;
    visibility: visible;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: justify;
    width: auto;
    background-color: transparent;
    opacity: 1;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container.container-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.container-contact-top {
    min-height: 200px;
  }

  a.glyph.mobile-nav-button {
    display: none;
  }

  div.responsive-picture.logo-menu-mobile {
    display: none;
    width: 80px;
  }

  li.list-item.list-item-1 {
    max-width: 600px;
  }
}

@media screen and (min-width: 60rem) {
  /* Text Elements */

  p.paragraph.paragraph-house-top {
    max-width: 700px;
  }

  p.paragraph.paragraph-house-list {
    max-width: 700px;
  }

  ul.unorder-list.unordered-list-1 {
    max-width: 700px;
  }

  a.link-text.footer-link-1 {
    margin-right: 50px;
    margin-left: 50px;
  }

  a.link-text.footer-login {
    margin-right: 50px;
    margin-left: 50px;
  }

  /* Layout Elements */

  .container.container-footer-wrapper {
    -ms-flex-pack: justify;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  li.list-item.list-item-1 {
    max-width: 600px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  ul.unorder-list.unordered-list-1 {
    max-width: 800px;
  }

  /* Layout Elements */

  .container.container-contact-top {
    min-height: 250px;
  }

  li.list-item.list-item-1 {
    max-width: 600px;
  }
}